OpenSSL+quic builds

We started providing builds for OpenSSL+quic project (Akamai and Microsoft initiative) for EL7/EL8. This will allow us to have NGINX HTTP/3 (ex-QUIC) support. libs package does not conflict with bundled OpenSSL libs: so-libs files version is prefixed with “81.”: libssl.81.1.1 and libcrypto.81.1.1 instead of bundled libssl.1.1 and libcrypto.1.1.

To install you can run: dnf install openssl-quic-libs

Devel package is also available: openssl-quic-devel.

Leave a Reply

Your email address will not be published.